### Function

# EDataServer categories_remove

#### Declaration [src]

    void
    e_categories_remove (
      const gchar* category
    )

#### Description [src]

Removes the given category from the configuration.

This function is thread safe.

#### Parameters

`category`

  Type: `const gchar*`

  Category to be removed.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.